Graql compile issue


#1

Hi! I am new to grakn and graql. I want to learn about how to compile Graql.Has it used Antlr4?


#2

Why do you need to compile it, @Xu_Tao? If you are new to Grakn, you can just download it here: https://grakn.ai/download
or here: https://github.com/graknlabs/grakn/releases